<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I sometimes [#] in front of the TV.]]></sentence>
			<answers>
				<answer>relax</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>goes</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Dad often [#] to the gym on Saturdays.]]></sentence>
			<answers>
				<answer>goes</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>brushes</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Our neighbors [#] visit us on the weekend.</i>]]></sentence>
			<answers>
				<answer>usually</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>relax</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Jenny always [#] her teeth after breakfast.]]></sentence>
			<answers>
				<answer>brushes</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>stay</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Jack usually [#] his homework before dinner.]]></sentence>
			<answers>
				<answer>does</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>visits</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We never [#] home on Saturday afternoons.]]></sentence>
			<answers>
				<answer>stay</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>usually</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Harry always [#] his grandparents on Sundays.]]></sentence>
			<answers>
				<answer>visits</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>does</b>]]></hint>
		</question>
	</questions>
</exercise>
